@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body {
	font-family: "Poppins", serif;
  	font-weight: 400;
  	font-style: normal;
	font-size: 1rem;
}
:root {
	--bs-primary: #11284B;
	--bs-secondary: #A9A9AB;
	--bs-success: #7A9F4B;
}

.btn-std {
    background-color: #4169E1;
    color: white; 
    border-color: #4169E1;
}

.btn-std:hover {
    background-color: #1A3DA6;
    border-color: #1A3DA6;
    color: white; 
}

.btn-highlight {
    background-color: #FFD700;
    color: #000; 
    border-color: #FFD700; 
}

.btn-highlight:hover {
    background-color: #8E7800; 
    border-color: #8E7800;
    color: #fff;
}

.dropdown-item {
    color: #11284B;
	font-size: 1.2rem;
}
.link-handler {
    cursor: pointer;
}
